Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 09:36:38 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery leena                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  leena Bot:  Hi Leena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283755320 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:18 PM, 22nd Mar                     leena                    6283755320           01:19 PM, 22nd Mar                   Algaili                   Hi Leena, Good m
 orning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:20 PM, 22nd Mar                   Algaili                   You want to enquire about the order status           01:20 PM, 22nd Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:20 PM, 22nd Mar                     leena                    Ok           01:21 PM, 22nd Mar                     leena                    It's been 8 days since I ordered and online I can't find any update           01:21 PM, 22nd Mar                   Algaili                   could you please confirm with us if this your correct contact number +966599834248           01:22 PM, 22nd Mar                     leena                    Yes           01:23 PM, 22nd Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:23 PM, 22nd Mar                     leena          
           Yes           01:23 PM, 22nd Mar                   Algaili                   We have already forwarded you issue to Aramex team to deliver the order as soon as possible and you can track the order in the following link: https://www.aramex.com/us/en/track/shipment-details?q=c2hpcG1lbnRJZD03OTM2NzUzMDkmcHJvZHVjdEdyb3VwPURPTSZzaGlwbWVudFR5cGU9JnNlYXJjaE1vZGU9Jg%3d%3d-ylqI2nUj7Ts%3d           01:24 PM, 22nd Mar                   Algaili                   Is there anything else I can help you with!           01:26 PM, 22nd Mar                     leena                    But in the link nothing is updated after 17th           01:26 PM, 22nd Mar                     leena                    We r today in 22nd           01:26 PM, 22nd Mar                     leena                    What's going on           01:27 PM, 22nd Mar                   Algaili                   We have already forwarded the issue and our team is working on it, please allow us sometime to get this sort out
  on priority.           01:30 PM, 22nd Mar                   Algaili                    Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           01:31 PM, 22nd Mar                     leena                    Hello           01:31 PM, 22nd Mar                   Algaili                   Is there anything else I can help you with!           01:31 PM, 22nd Mar                     leena                    Yes           01:32 PM, 22nd Mar                     leena                    Update me y there is a delay           01:32 PM, 22nd Mar                     leena                    If u cannot deliver then I request a refund           01:32 PM, 22nd Mar                   Algaili                   We will update you via your email           01:32 PM, 22nd Mar                   Algaili                   You can also get in touch with Aramex team on 00966920027447           01:34 PM, 22nd Mar           
         Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284838